Index: /extensions/ContactForm/language/nb_NO/index.php
===================================================================
--- /extensions/ContactForm/language/nb_NO/index.php	(revision 17482)
+++ /extensions/ContactForm/language/nb_NO/index.php	(revision 17483)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id: index.php,v 1.1 2009/08/13 12:39:52 Criss Exp $
-// | last update   : $Date: 2009/08/13 12:39:52 $
-// | last modifier : $Author: Criss $
-// | revision      : $Revision: 1.1 $
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/ContactForm/language/nb_NO/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/nb_NO/plugin.lang.php	(revision 17482)
+++ /extensions/ContactForm/language/nb_NO/plugin.lang.php	(revision 17483)
@@ -1,71 +1,44 @@
 <?php
-if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
 
-$lang['cf_plugin_name'] = 'Kontakt Skjema';
-$lang['contact_form_debug'] = 'Vis testkjørings informasjon';
+$lang['A comment on the site'] = 'Legg til valgfri tekst';
+$lang['Contact'] = 'Kontakt';
+$lang['Your name'] = 'Ditt navn';
+$lang['Your e-mail'] = 'Din e-mail';
+$lang['Subject'] = 'Emne';
+$lang['Message'] = 'Beskjed';
+$lang['General configuration'] = 'Generell konfigurasjon';
+$lang['Add link in menu'] = 'Legg til link i menyen';
+$lang['Allow guests to see the form'] = 'La gjester se dette skjemaet';
+$lang['E-mail address is mandatory'] = 'E-mail addresse er påkrevd';
+$lang['Name is mandatory'] = 'Navn er påkrevd';
+$lang['E-mail configuration'] = 'E-mail konfigurasjon';
+$lang['Text before the contact form'] = 'Tekst før kontaktskjema';
+$lang['Text after the contact form'] = 'Tekst etter kontaktskjema';
+$lang['E-mail sent successfully'] = 'E-mail ble sendt';
+$lang['Please enter a name'] = 'Vennligst fyll inn navn';
+$lang['Please enter a subject'] = 'Vennligst fyll inn emne';
+$lang['Please enter a message'] = 'Vennligst fyll inn en beskjed';
+$lang['Error while sending e-mail'] = 'Feil ved sending av e-mail';
 
-// ==================================================================
-// Default values if not configured
-$lang['contact_form_title'] = 'Kontakt skjema';
-$lang['contact_form'] = 'Kontakt';
-$lang['contact_form_link'] = 'Kontakt webmaster';
-
-// ==================================================================
-// Redirect page
-$lang['contact_redirect_title'] = 'Send beskjed status';
-
-// ==================================================================
-// Menubar block
-$lang['cf_from_name'] = 'Ditt navn';
-$lang['cf_from_mail'] = 'Din e-mail';
-$lang['cf_subject'] = 'Emne';
-$lang['cf_message'] = 'Beskjed';
-$lang['cf_submit'] = 'Send';
-$lang['title_send_mail'] = 'En kommentar til siden';
-
-// ==================================================================
-// Messages
-$lang['cf_from_name_error'] = 'Vennligst fyll inn navn';
-$lang['cf_mail_format_error'] = 'mail addresse må være tilsvarende xxx@yyy.eee (eksempel : jack@altern.org)';
-$lang['cf_subject_error'] = 'Vennligst fyll inn emne';
-$lang['cf_message_error'] = 'Vennligst fyll inn en beskjed';
-$lang['cf_error_sending_mail'] = 'Feil ved sending av e-mail';
-$lang['cf_sending_mail_successful'] = 'E-mail ble sendt';
-$lang['cf_form_error'] = 'Invalide data';
-$lang['cf_no_unlink'] = 'Funksjonen \'fjern link\' ikke tilgjengelig...';
-$lang['cf_unlink_errors'] = 'En feil oppstod ved sletting av filer';
-$lang['cf_config_saved'] = 'Konfigurasjon lagret';
-$lang['cf_config_saved_with_errors'] = 'Konfigurasjon lagret med feil';
-$lang['cf_length_not_integer'] = 'Størrelse må være en variabel';
-$lang['cf_delay_not_integer'] = 'Forsinkelse må være en variabel';
-$lang['cf_link_error'] = 'Variabler kan\kan ikke inneholde mellomrom';
-$lang['cf_hide'] = 'Hide';
-
-// ==================================================================
-// Admin page
-$lang['cf_validate'] = 'Lagre';
-// Configuration tab
-$lang['cf_tab_config'] = 'Konfigurasjon';
-$lang['cf_config'] = 'Konfigurasjon';
-$lang['cf_config_desc'] = 'Pluggin hoved konfigurasjon';
-$lang['cf_label_config'] = 'Generell konfigurasjon';
-$lang['cf_label_mail'] = 'E-mail konfigurasjon';
-$lang['cf_menu_link'] = 'Legg til link i menyen';
-$lang['cf_guest_allowed'] = 'La gjester se dette skjemaet';
-$lang['cf_mail_prefix'] = 'Prefikset til den sendte e-mail´ens emne';
-$lang['cf_separator'] = 'Karakterer brukt til å definere en mellomroms linje i e-mailen i tekst format';
-$lang['cf_separator_length'] = 'Størrelse på mellomrommet';
-$lang['cf_mandatory_name'] = 'Navn er påkrevd';
-$lang['cf_mandatory_mail'] = 'E-mail addresse er påkrevd';
-$lang['cf_redirect_delay'] = 'Sett forsinkelsen ved videresending på pause';
-// Emails tab
-$lang['cf_tab_emails'] = 'E-mailer';
-$lang['cf_emails'] = 'E-mail';
-$lang['cf_emails_desc'] = 'mål for e-mail behandling';
-$lang['cf_active'] = 'Aktive e-mail';
-$lang['cf_no_mail'] = 'INgen e-mail addresse tilgjengelig';
-$lang['cf_refresh'] = 'Oppdater e-mail adresse liste';
-$lang['Text after the contact form'] = 'Tekst etter kontaktskjema';
-$lang['Text before the contact form'] = 'Tekst før kontaktskjema';
-$lang['cf_tab_persoform'] = 'Legg til valgfri tekst';
 ?>
Index: /extensions/ContactForm/language/nl_NL/index.php
===================================================================
--- /extensions/ContactForm/language/nl_NL/index.php	(revision 17482)
+++ /extensions/ContactForm/language/nl_NL/index.php	(revision 17483)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id$
-// | last update   : $Date$
-// | last modifier : $Author$
-// | revision      : $Revision$
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/ContactForm/language/nl_NL/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/nl_NL/plugin.lang.php	(revision 17482)
+++ /extensions/ContactForm/language/nl_NL/plugin.lang.php	(revision 17483)
@@ -1,71 +1,44 @@
 <?php
-if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
 
-$lang['cf_plugin_name'] = 'Contact Formulier';
-$lang['contact_form_debug'] = 'Toon debug informatie';
+$lang['A comment on the site'] = 'Voeg eigen tekst toe';
+$lang['Contact'] = 'Contact';
+$lang['Your name'] = 'Je naam';
+$lang['Your e-mail'] = 'Je e-mail';
+$lang['Subject'] = 'Onderwerp';
+$lang['Message'] = 'Bericht';
+$lang['General configuration'] = 'Algemene configuratie';
+$lang['Add link in menu'] = 'Voeg link aan menu toe';
+$lang['Allow guests to see the form'] = 'Sta gasten toe om het formulier te zien';
+$lang['E-mail address is mandatory'] = 'E-mail adres is verplicht';
+$lang['Name is mandatory'] = 'Naam is verplicht';
+$lang['E-mail configuration'] = 'E-mail configuratie';
+$lang['Text before the contact form'] = 'Tekst vóór het contactformulier';
+$lang['Text after the contact form'] = 'Tekst na het contactformulier';
+$lang['E-mail sent successfully'] = 'E-mail succesvol verzonden';
+$lang['Please enter a name'] = 'Vul een naam in';
+$lang['Please enter a subject'] = 'Vul een onderwerp in';
+$lang['Please enter a message'] = 'Vul een berichttekst in';
+$lang['Error while sending e-mail'] = 'Fout tijdens versturen van e-mail';
 
-// ==================================================================
-// Default values if not configured
-$lang['contact_form_title'] = 'Contact formulier';
-$lang['contact_form'] = 'Contact';
-$lang['contact_form_link'] = 'Contact webmaster';
-
-// ==================================================================
-// Redirect page
-$lang['contact_redirect_title'] = 'Verzonden bericht status';
-
-// ==================================================================
-// Menubar block
-$lang['cf_from_name'] = 'Je naam';
-$lang['cf_from_mail'] = 'Je e-mail';
-$lang['cf_subject'] = 'Onderwerp';
-$lang['cf_message'] = 'Bericht';
-$lang['cf_submit'] = 'Verstuur';
-$lang['title_send_mail'] = 'Een commentaar op de site';
-
-// ==================================================================
-// Messages
-$lang['cf_from_name_error'] = 'Vul een naam in';
-$lang['cf_mail_format_error'] = 'email-adres moet zijn xxx@yyy.eee (bijvoorbeeld : jack@altern.org)';
-$lang['cf_subject_error'] = 'Vul een onderwerp in';
-$lang['cf_message_error'] = 'Vul een berichttekst in ';
-$lang['cf_error_sending_mail'] = 'Fout tijdens versturen van e-mail';
-$lang['cf_sending_mail_successful'] = 'E-mail succesvol verzonden';
-$lang['cf_form_error'] = 'Onjuiste gegevens';
-$lang['cf_no_unlink'] = 'Functie \'unlink\' nie beschikbaar...';
-$lang['cf_unlink_errors'] = 'Fout opgetreden tijdens verwijderen van bestand';
-$lang['cf_config_saved'] = 'Configuratie successvol opgeslagen';
-$lang['cf_config_saved_with_errors'] = 'Configuratie opgeslagen met fouten';
-$lang['cf_length_not_integer'] = 'grootte moet een geheel getal zijn';
-$lang['cf_delay_not_integer'] = 'Vertraging moet een geheel getal zijn';
-$lang['cf_link_error'] = 'Variabele kan geen spaties bevatten';
-$lang['cf_hide'] = 'Verberg';
-
-// ==================================================================
-// Admin page
-$lang['cf_validate'] = 'Verzenden';
-// Configuration tab
-$lang['cf_tab_config'] = 'Configuratie';
-$lang['cf_config'] = 'Configuratie';
-$lang['cf_config_desc'] = 'Plugin hoofd configuratie';
-$lang['cf_label_config'] = 'Algemene configuratie';
-$lang['cf_label_mail'] = 'E-mail configuratie';
-$lang['cf_menu_link'] = 'Voeg link aan menu toe';
-$lang['cf_guest_allowed'] = 'Sta gasten toe om het formulier te zien';
-$lang['cf_mail_prefix'] = 'Voorvoegsel van het email onderwerp';
-$lang['cf_separator'] = 'Teken(s) gebruikt voor de scheidingsbalk in de e-mail, in tekst formaat';
-$lang['cf_separator_length'] = 'Grote van de balk';
-$lang['cf_mandatory_name'] = 'Naam is verplicht';
-$lang['cf_mandatory_mail'] = 'E-mail adres is verplicht';
-$lang['cf_redirect_delay'] = 'wachttijd voor opnieuw versturen';
-// Emails tab
-$lang['cf_tab_emails'] = 'E-mails';
-$lang['cf_emails'] = 'E-mails';
-$lang['cf_emails_desc'] = 'Bestemming van e-mail beheer';
-$lang['cf_active'] = 'Actieve e-mail';
-$lang['cf_no_mail'] = 'Geen e-mail adres beschikbaar';
-$lang['cf_refresh'] = 'Regenereer e-mail lijst adres';
-$lang['Text after the contact form'] = 'Tekst na het contactformulier';
-$lang['Text before the contact form'] = 'Tekst vóór het contactformulier';
-$lang['cf_tab_persoform'] = 'Voeg eigen tekst toe';
 ?>
Index: /extensions/ContactForm/language/pl_PL/index.php
===================================================================
--- /extensions/ContactForm/language/pl_PL/index.php	(revision 17482)
+++ /extensions/ContactForm/language/pl_PL/index.php	(revision 17483)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id: index.php 3864 2009-09-17 22:55:20Z ddtddt $
-// | last update   : $Date: 2009-09-18 00:55:20 +0200 (Fri, 18 Sep 2009) $
-// | last modifier : $Author: ddtddt $
-// | revision      : $Revision: 3864 $
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/ContactForm/language/pl_PL/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/pl_PL/plugin.lang.php	(revision 17482)
+++ /extensions/ContactForm/language/pl_PL/plugin.lang.php	(revision 17483)
@@ -1,72 +1,44 @@
 <?php
-if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
 
-$lang['cf_plugin_name'] = 'Formularz kontaktu';
-$lang['contact_form_debug'] = 'Wyświetl informacje śledzące proces';
+$lang['A comment on the site'] = 'Dodaj własny tekst';
+$lang['Contact'] = 'Kontakt';
+$lang['Your name'] = 'Twoje nazwisko';
+$lang['Your e-mail'] = 'Twój e-mail';
+$lang['Subject'] = 'Temat';
+$lang['Message'] = 'Wiadomość';
+$lang['General configuration'] = 'Konfiguracja ogólna';
+$lang['Add link in menu'] = 'Dodaj link do menu';
+$lang['Allow guests to see the form'] = 'Zezwalaj gościom na wysyłanie formularza';
+$lang['E-mail address is mandatory'] = 'Adres e-mail jest wymagany';
+$lang['Name is mandatory'] = 'Nazwisko jest wymagane';
+$lang['E-mail configuration'] = 'Konfiguracja e-mail';
+$lang['Text before the contact form'] = 'Tekst przed formularzem';
+$lang['Text after the contact form'] = 'Tekst pod formularzem';
+$lang['E-mail sent successfully'] = 'Wiadomość wysłana poprawnie';
+$lang['Please enter a name'] = 'Proszę podać nazwisko';
+$lang['Please enter a subject'] = 'Proszę podać temat';
+$lang['Please enter a message'] = 'Proszę wpisać wiadomość';
+$lang['Error while sending e-mail'] = 'Błąd podczas wysyłania wiadomości';
 
-// ==================================================================
-// Default values if not configured
-$lang['contact_form_title'] = 'Formularz kontaktu';
-$lang['contact_form'] = 'Kontakt';
-$lang['contact_form_link'] = 'Kontakt do webmastera';
-
-// ==================================================================
-// Redirect page
-$lang['contact_redirect_title'] = 'Wyślij status wiadomości';
-
-// ==================================================================
-// Menubar block
-$lang['cf_from_name'] = 'Twoje nazwisko';
-$lang['cf_from_mail'] = 'Twój e-mail';
-$lang['cf_subject'] = 'Temat';
-$lang['cf_message'] = 'Wiadomość';
-$lang['cf_submit'] = 'Wyślij';
-
-// ==================================================================
-// Messages
-$lang['cf_from_name_error'] = 'Proszę podać nazwisko';
-$lang['cf_mail_format_error'] = 'mail musi być w postaci xxx@yyy.eee (przykład : jack@altern.org)';
-$lang['cf_subject_error'] = 'Proszę podać temat';
-$lang['cf_message_error'] = 'Proszę wpisać wiadomość';
-$lang['cf_error_sending_mail'] = 'Błąd podczas wysyłania wiadomości';
-$lang['cf_sending_mail_successful'] = 'Wiadomość wysłana poprawnie';
-$lang['cf_form_error'] = 'Nieprawidłowe dane';
-$lang['cf_no_unlink'] = 'Funkcja \'unlink\' niedostępna...';
-$lang['cf_unlink_errors'] = 'Wystąpił błąd podczas kasowania pliku';
-$lang['cf_config_saved'] = 'Konfiguracja zapisana poprawnie';
-$lang['cf_config_saved_with_errors'] = 'Konfiguracja zapisana z błędami';
-$lang['cf_length_not_integer'] = 'Rozmiar musi być liczbą';
-$lang['cf_delay_not_integer'] = 'Opóźnienie musi być liczbą';
-$lang['cf_link_error'] = 'Zmienna nie może zawierać spacji';
-$lang['cf_hide'] = 'Ukryj';
-
-// ==================================================================
-// Admin page
-$lang['cf_validate'] = 'Potwierdź';
-// Configuration tab
-$lang['cf_tab_config'] = 'Konfiguracja';
-$lang['cf_config'] = 'Konfiguracja';
-$lang['cf_config_desc'] = 'Konfiguracja podstawowa wtyczki';
-$lang['cf_label_config'] = 'Konfiguracja ogólna';
-$lang['cf_label_mail'] = 'Konfiguracja e-mail';
-$lang['cf_menu_link'] = 'Dodaj link do menu';
-$lang['cf_guest_allowed'] = 'Zezwalaj gościom na wysyłanie formularza';
-$lang['cf_mail_prefix'] = 'Przedrostek tematu wysłanej wiadomości e-mail';
-$lang['cf_separator'] = 'Znak separatora w formacie tekstowym wiadomości e-mail';
-$lang['cf_separator_length'] = 'Wielkość paska menu';
-$lang['cf_mandatory_name'] = 'Nazwisko jest wymagane';
-$lang['cf_mandatory_mail'] = 'Adres e-mail jest wymagany';
-$lang['cf_redirect_delay'] = 'Wstrzymaj opóźnienie przekierowania';
-// Emails tab
-$lang['cf_tab_emails'] = 'Adresy';
-$lang['cf_emails'] = 'Adresy';
-$lang['cf_emails_desc'] = 'Zarządzanie adresami e-mail do kontaktu';
-$lang['cf_active'] = 'Aktywny e-mail';
-$lang['cf_no_mail'] = 'Brak dostępnych adresów e-mail';
-$lang['cf_refresh'] = 'Ponowne tworzenie listy adresów e-mail';
-// translated by emcek
-$lang['title_send_mail'] = 'Komentarz na temat strony';
-$lang['Text after the contact form'] = 'Tekst pod formularzem';
-$lang['Text before the contact form'] = 'Tekst przed formularzem';
-$lang['cf_tab_persoform'] = 'Dodaj własny tekst';
 ?>
Index: /extensions/ContactForm/language/pt_PT/index.php
===================================================================
--- /extensions/ContactForm/language/pt_PT/index.php	(revision 17483)
+++ /extensions/ContactForm/language/pt_PT/index.php	(revision 17483)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/ContactForm/language/pt_PT/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/pt_PT/plugin.lang.php	(revision 17482)
+++ /extensions/ContactForm/language/pt_PT/plugin.lang.php	(revision 17483)
@@ -21,53 +21,24 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['cf_active'] = 'Activar email';
-$lang['cf_config'] = 'Configuração';
-$lang['cf_config_desc'] = 'Configuração principal da extensão';
-$lang['cf_config_saved'] = 'Configuração salva com sucesso';
-$lang['cf_config_saved_with_errors'] = 'Configuração salva com erros';
-$lang['cf_delay_not_integer'] = 'Atraso deve ser um valor integer';
-$lang['cf_emails'] = 'Emails';
-$lang['cf_emails_desc'] = 'Gestão de emails de destino';
-$lang['cf_error_sending_mail'] = 'Erro ao enviar email';
-$lang['cf_form_error'] = 'Dados inválidos';
-$lang['cf_from_mail'] = 'O seu email';
-$lang['cf_from_name'] = 'O seu nome';
-$lang['cf_from_name_error'] = 'Por favor escreva um nome';
-$lang['cf_guest_allowed'] = 'Permitir visualização do formulário por convidados';
-$lang['cf_hide'] = 'Ocultar';
-$lang['cf_label_config'] = 'Configuração Geral';
-$lang['cf_label_mail'] = 'Configuração de email';
-$lang['cf_length_not_integer'] = 'Tamanho deve ser um valor integer';
-$lang['cf_link_error'] = 'Variáveis não podem conter espaços';
-$lang['cf_mail_format_error'] = 'Por favor, a direcção deve ser do género xxx@yyy.eee (example : jack@altern.org)';
-$lang['cf_mail_prefix'] = 'Prefixo do assunto de emails enviados';
-$lang['cf_mandatory_mail'] = 'Endereço de email é obrigatório';
-$lang['cf_mandatory_name'] = 'Nome é obrigatório';
-$lang['cf_menu_link'] = 'Adicionar ligação no menú';
-$lang['cf_message'] = 'Mensagem';
-$lang['cf_message_error'] = 'Por favor escreva uma mensagem';
-$lang['cf_no_mail'] = 'Nenhum endereço de email disponível';
-$lang['cf_no_unlink'] = 'Função \'unlink\' não disponível';
-$lang['cf_plugin_name'] = 'Formulário de Contacto';
-$lang['cf_redirect_delay'] = 'Atraso da pausa de redireccionamento';
-$lang['cf_refresh'] = 'Regenerar lista de endereços de email';
-$lang['cf_sending_mail_successful'] = 'Email enviado com sucesso';
-$lang['cf_separator'] = 'Caractére(s) usado(s) para definir a bara de separação no email em formato de texto';
-$lang['cf_separator_length'] = 'Tamanho da barra';
-$lang['cf_subject'] = 'Assunto';
-$lang['cf_subject_error'] = 'Por favor escreva um assunto';
-$lang['cf_submit'] = 'Enviar';
-$lang['cf_tab_config'] = 'Configuração';
-$lang['cf_tab_emails'] = 'Emails';
-$lang['cf_unlink_errors'] = 'Ocorreu um erro ao apagar ficheiro';
-$lang['cf_validate'] = 'Submeter';
-$lang['contact_form'] = 'Contactar';
-$lang['contact_form_debug'] = 'Mostrar informação de depuração';
-$lang['contact_form_link'] = 'Contactar Webmaster';
-$lang['contact_form_title'] = 'Formulário de Contacto';
-$lang['contact_redirect_title'] = 'Estado de envio de mensagem';
-$lang['title_send_mail'] = 'Um comentário sobre o site';
-$lang['cf_tab_persoform'] = 'Adicionar formulário de texto';
+
+$lang['A comment on the site'] = 'Um comentário sobre o site';
+$lang['Contact'] = 'Contactar';
+$lang['Your name'] = 'O seu nome';
+$lang['Your e-mail'] = 'O seu email';
+$lang['Subject'] = 'Assunto';
+$lang['Message'] = 'Mensagem';
+$lang['General configuration'] = 'Configuração Geral';
+$lang['Add link in menu'] = 'Adicionar ligação no menú';
+$lang['Allow guests to see the form'] = 'Permitir visualização do formulário por convidados';
+$lang['E-mail address is mandatory'] = 'Endereço de email é obrigatório';
+$lang['Name is mandatory'] = 'Nome é obrigatório';
+$lang['E-mail configuration'] = 'Configuração de email';
+$lang['Text before the contact form'] = 'Texto depois do formulário de contacto';
 $lang['Text after the contact form'] = 'Texto antes do formulário de contacto';
-$lang['Text before the contact form'] = 'Texto depois do formulário de contacto';
+$lang['E-mail sent successfully'] = 'Email enviado com sucesso';
+$lang['Please enter a name'] = 'Por favor escreva um nome';
+$lang['Please enter a subject'] = 'Por favor escreva um assunto';
+$lang['Please enter a message'] = 'Por favor escreva uma mensagem';
+$lang['Error while sending e-mail'] = 'Erro ao enviar email';
+
 ?>
Index: /extensions/ContactForm/language/ru_RU/index.php
===================================================================
--- /extensions/ContactForm/language/ru_RU/index.php	(revision 17482)
+++ /extensions/ContactForm/language/ru_RU/index.php	(revision 17483)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id$
-// | last update   : $Date$
-// | last modifier : $Author$
-// | revision      : $Revision$
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
